# stella.rb

Path: | lib/stella.rb
Last Update: | Wed Apr 10 22:37:27 +0000 2013

encoding: utf-8

### Required files

bundler/setup yajl httparty storable benelux gibbler/aliases stella/core_ext familia yaml stella/utils stella/client stella/engine stella/report stella/testplan

### Constants

STELLA_LIB_HOME | = | File.expand_path File.dirname(__FILE__) unless defined?(STELLA_LIB_HOME) |  | encoding: utf-8

[Validate]